uuid: cae50b1c-9f00-4ac9-a720-f12c3f28313b
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 390S4kCs1Fci-X0wpFGLX6gfjrjc06GTuZdFJbrOM0U
id: node_unpublish_action
label: 'Dépublier un contenu'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
